hr 
	{
		height:0px; 
		border-top:1px solid #806100;
		border-bottom:1px none red;
	}
body  
  {
    font-family:verdana;
    font-size:10px;
    color:#806100;    
  }
td
  {
    font-family:verdana;
    font-size:10px;
    color:#806100;  
  }

.klein
  {
    font-family:verdana;
    font-size:9px;
    color:#806100;    
  }
h1
  {
    font-family:verdana;
    font-size:15px;
		font-weight:bold;
    color:#806100;    
  }
.text 
  {
    font-family:verdana;
    font-size:10px;
    color:#806100;    
  }
.blocktext 
  {
    font-family:verdana;
    font-size:9px;
	font-weight:bold;
    color:#806100;    
  }

a
  {
    font-family:verdana;
    font-size:10px;
    color:#674A1F;
    text-decoration:none;    
  }
a:link
  {
    font-family:verdana;
    font-size:10px;
    color:#674A1F; 
    text-decoration:none;   
  }
a:visited
  {
    font-family:verdana;
    font-size:10px;
    color:#674A1F; 
    text-decoration:none;   
  }
a:active
  {
    font-family:verdana;
    font-size:10px;
    color:#674A1F; 
    text-decoration:none;   
  }
a:hover
  {
    font-family:verdana;
    font-size:10px;
    color:#655E72; 
    text-decoration:underline;   
  }
a.menu
  {
    font-family:verdana;
    font-size:10px;
    color:B17F36;
    text-decoration:none;    
  }
a.menu:link
  {
    font-family:verdana;
    font-size:10px;
    color:B17F36;
    text-decoration:none;     
  }
a.menu:visited
  {
    font-family:verdana;
    font-size:10px;
    color:B17F36;
    text-decoration:none;     
  }
a.menu:active
  {
    font-family:verdana;
    font-size:10px;
    color:B17F36;
    text-decoration:none;   
  }
a.menu:hover
  {
    font-family:verdana;
    font-size:10px;
    color:#674A1F;
    text-decoration:none;   
  }

a.blindlink { font-family:Arial; font-size:7px; color:#FFE886; text-decoration:none; }
a.blindlink:link { font-family:Arial; font-size:7px; color:#FFE886; text-decoration:none;}
a.blindlink:visited { font-family:Arial; font-size:7px; color:#FFE886; text-decoration:none;}
a.blindlink:active { font-family:Arial; font-size:7px; color:#FFE886; text-decoration:none;}
a.blindlink:hover { font-family:Arial; font-size:7px; color:#FFE886; text-decoration:none;}
